Welcome to 4U WMA MP3 Converter

4U WMA MP3 Converter is a powerful Audio Converter. It is very simple and easy to use. Just right click a file and convert it using your predefined settings.

Features:

1) Convert MP3, WAV, WMA, OGG and VOX files from one to another.

2) Convert MPC, AVI, MP1, MP2, MPEG, MPG, MPA, g721, g726, g723 or RAW to MP3, WAV, WMA, OGG, or VOX formats.

3) Support resampling of MP3 to MP3, WAV to WAV, WMA to WMA, OGG to OGG.

4) Converting in batches.

5) It is very simple and easy to use. Just right click on files in the Windows Explorer, select "Convert to MP3"(or WAV, OGG,WMA,VOX) and convert it using your predefined settings.

6) Schedule converting support.

7) Includes built-in Audio Player which can play MP3, WMA, WAV, OGG, VOX, MPC, AVI, MP1, MP2, MPEG, MPG, MPA, g721, g726, g723 or RAW files.

8) Edit ID3 tags for MP3, MA, WAV or OGG files.

9) High converting speed, wonderful output quality.

10) Lifetime updates.

Please check for updates to this software at

http://www.wma-mp3-converter.net

Copyright @ 2003 4U Computing, Inc., all rights reserved


Right click a file and convert it

Right click on files and convert them

Step 1. Select the files you want to convert in Windows Explorer and right click them.A popup menu will appear.

Step 2. Select one of items,and the conversion will be completed automatically.

Notes: If you select "Add to 4U WMA MP3 Converter", a confrim dialog will be showed. You can change audio quality of output files, and convert files to several formats at the same one session, you can also change the ouput directory throught the dialog.


General

Step 1.Add files

Click "Add" button to select files you want to convert.

Step 2.Select output format

Click "Convert" button to start converting.

Notes: After you click "Convert" button,a confrim dialog will be showed for changing file format(MP3 or WAV or OGG or WMA or VOX), audio quality of output files and the ouput directory.

You have two methods to specifie whether the dialog show when click "Convert":

1. Main interface -> "Options" -> "Preferences" -> "Advanced" -> "Don't show comfirm dialog after Start"

2. Uncheck the "Don't show this dialog again" switch on bottom of confirm dialog.


Schedule converting

Step 1. Add Files

Click "Add" button to select files you want to convert.

Step 2. Setup Schedule

Select "Options" -> "Preferences" -> "Schedule" -> "Schedule Convert" switch to open the schedule of converting, and setup the schedule of converting.


Command line

Converstion can also be completed by the 4U WMA MP3 Converter from the command line. Command line usage is as follows:

wmamp3converter <file name> [/object format] [/object path]

Example:

wmamp3converter readme.mp3 /wav

wmamp3converter readme.mp3 /wav /d:\wavfile

File name can be included path, example:

wmamp3converter c:\audiofiles\readme.mp3 /wav /d:\wavfile

wmamp3converter "c:\audio files\samples\readme.mp3" /wav /"d:\wav files\temp"

As shown in the example above, filenames and object path that include spaces must be enclosed in quotes.


Registering Alive MP3 WAV Converter

Registering 4U WMA MP3 Converter

To register 4U WMA MP3 Converter, please complete following steps:

Step 1. Order a Registration Code

Please select one of the following ways:

---Click 'Buy Now' button in the main interface.

---Visit 4U WMA MP3 Converter order page:

http://www.wma-mp3-converter.net/buynow.htm

Your will receive a Registration Code enclosed by email, after filling the order form, and enter the your name and available e-mail address..

Step 2. Enter the Registration Code for registry.

Please select one of the following ways:

---Click 'Registry' button in the main interface.

After that, please enter your name and Registration Code you bought, and then press 'Register' button to complete the Registration.


Requirements

Hardware

The minimum requirements are a Pentium 133 and 32 Mbytes of RAM.

Software

This version of 4U WMA MP3 Converter works with :

  • Windows 98,Windows ME, Windows XP,

  • Windows NT 4.x or Windows 2000.

4U WMA MP3 Converter uses Microsoft's HTML-Help system. For the Help system to work properly, you must have Internet Explorer 4.0 or later installed.

It is highly recommended to get the newest version of

HHUPD.EXE (HTML-Help Update) from Microsoft.

You can download the HTML-Help update from Microsoft's

Website


Contacting Us

support@wma-mp3-converter.net

Please read the FAQ in our website,and write if you have Additional questions or problems. You can also send us your comments!

sales@wma-mp3-converter.net

Currently 4U WMA MP3 Converter is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations,or business cooperation, kindly let us know! We are open to various levels of cooperation.

registry@wma-mp3-converter.net

If you do have any registration problem, please let us know. Please include your serial code, email address, and order confirmation number (if you have it). We will be happy to help you.


Frequently Asked Questions(FAQ)

1. What is the system requirement?

You will need a Pentium 133 PC or higher, 32MB RAM or more. The operating system should be Windows 98,Windows ME, Windows XP, Windows NT 4.x or Windows 2000.

2. Is your online order form secure?

Yes, it is 100% secure.

3. Do I have to pay for the upgrades?

No! All upgrades are free to registered 4U WMA MP3 Converter users.

4. Is tech support free?

Yes! It's free for all.

5. What happens after I send in the order?

You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your registration code, and instructions to get started!

6. I have more questions - who should I write to?

Please send your additional questions to support@wma-mp3-converter.net.